{
    "private": true,
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "reverb-dev": "php artisan reverb:start --debug"
    },
    "devDependencies": {
        "@tailwindcss/forms": "^0.5.7",
        "@tailwindcss/typography": "^0.5.10",
        "autoprefixer": "^10.4.7",
        "axios": "^1.1.2",
        "laravel-echo": "^1.16.1",
        "laravel-vite-plugin": "^0.8.0",
        "postcss": "^8.4.14",
        "pusher-js": "^8.4.0-rc2",
        "tailwindcss": "^3.1.0",
        "vite": "^4.0.0"
    },
    "dependencies": {
        "@alpinejs/collapse": "^3.13.3",
        "@alpinejs/focus": "^3.13.3",
        "@alpinejs/intersect": "^3.13.3",
        "@alpinejs/ui": "^3.13.3-beta.4",
        "@dasundev/livewire-dropzone-styles": "^1.0.7",
        "@fortawesome/fontawesome-free": "^6.5.2",
        "@ryangjchandler/alpine-clipboard": "^2.3.0",
        "@tailwindcss/aspect-ratio": "^0.4.2",
        "alpinejs": "^3.13.3",
        "flatpickr": "^4.6.13",
        "leaflet": "^1.9.4",
        "tailwindcss": "^3.3.3"
    }
}
